## kas 2.2

=== debian/changelog ===
kas (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * Update patch
  * Whitelist the tests

 -- Bastian Germann <bage@linutronix.de>  Sat, 22 Aug 2020 15:00:22 +0200

kas (2.1.1-2) unstable; urgency=medium

  * Clean build leftovers
  * Use pristine-tar as required by DPMT

 -- Bastian Germann <bage@linutronix.de>  Fri, 07 Aug 2020 18:41:48 +0200

kas (2.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #956123)

 -- Bastian Germann <bage@linutronix.de>  Sun, 07 Jun 2020 21:36:50 +0200
