=== debian/control ===
Source: kas
Section: devel
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Bastian Germann <bage@linutronix.de>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools,
               python3-distro, python3-jsonschema, python3-pytest, python3-yaml,
               python3-sphinx <!nodoc>, python3-sphinx-argparse <!nodoc>,
               git, mercurial
Standards-Version: 4.5.0
Homepage: https://github.com/siemens/kas
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/applications/kas
Vcs-Git: https://salsa.debian.org/python-team/applications/kas.git
Testsuite: autopkgtest-pkg-python

Package: kas
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-pkg-resources, git, mercurial, ssh-client
Recommends: python3-colorlog
Description: Setup tool for bitbake based projects
 This tool provides an easy mechanism to setup bitbake based
 projects. kas is using a project configuration file and does the download
 and configuration phase
 .
 This package installs the library for Python 3.
