=== debian/tests/control ===
Test-Command: pytest-3
Restrictions: allow-stderr
Depends: @, @builddeps@
