## kas 2.3.3

=== debian/changelog ===
kas (2.3.3-2) unstable; urgency=medium

  * d/tests/control Mark needs-internet (Closes: #985155)

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 14 Mar 2021 10:40:32 +0100

kas (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Bastian Germann <bage@linutronix.de>  Mon, 30 Nov 2020 10:21:40 +0100

kas (2.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Bastian Germann ]
  * New upstream version 2.3.2
  * Add v2.3's copyright info
  * Rebase patch series

 -- Bastian Germann <bage@linutronix.de>  Wed, 25 Nov 2020 19:05:26 +0100
