=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kas
 Section: devel
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bastian Germann <bage@linutronix.de>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools,
                python3-distro, python3-jsonschema, python3-pytest, python3-yaml,
@@ -10,8 +10,8 @@
 Standards-Version: 4.5.0
 Homepage: https://github.com/siemens/kas
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/python-team/applications/kas
-Vcs-Git: https://salsa.debian.org/python-team/applications/kas.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/kas
+Vcs-Git: https://salsa.debian.org/python-team/packages/kas.git
 Testsuite: autopkgtest-pkg-python
 
 Package: kas
