## kas 2.5

=== debian/changelog ===
kas (2.5-1) unstable; urgency=medium

  * New upstream version 2.5

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 25 Aug 2021 13:34:30 +0200

kas (2.4-1) unstable; urgency=medium

  * d/tests/control Mark needs-internet (Closes: #985155)
  * New upstream version 2.4

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 14 Mar 2021 10:40:32 +0100
