## kas 2.6.3

=== debian/changelog ===
kas (2.6.3-2) unstable; urgency=medium

  * Build-depend on python3-newt (snack, Closes: #1006143)
  * Disable autopkgtest (erroring without reason)

 -- Bastian Germann <bage@debian.org>  Mon, 21 Feb 2022 10:22:17 +0100

kas (2.6.3-1) unstable; urgency=medium

  * Set bage's debian.org email
  * Use global Salsa CI config
  * Fix missing-build-dependency-for-dh-addon
  * Patch rebase
  * Amend copyright info
  * Build-depend on kconfiglib
  * New upstream version 2.6.3

 -- Bastian Germann <bage@debian.org>  Wed, 09 Feb 2022 23:42:12 +0100
