=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bage@linutronix.de>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools,
+Uploaders: Bastian Germann <bage@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all:any, python3-setuptools,
                python3-distro, python3-jsonschema, python3-pytest, python3-yaml,
                python3-sphinx <!nodoc>, python3-sphinx-argparse <!nodoc>,
-               git, mercurial
+               python3-newt, python3-kconfiglib, git, mercurial
 Standards-Version: 4.5.0
 Homepage: https://github.com/siemens/kas
 Rules-Requires-Root: no
