=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=kas
export PYBUILD_TEST_ARGS=-ktest_includehandler

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	$(MAKE) -C docs man
	# Fix missing spaces in lines beginning with .B
	sed -i "s/^\.B\(\S\)/\.B \1/" docs/_build/man/kas.1
endif
	dh_auto_build
