## kas 3.1

=== debian/changelog ===
kas (3.1-2) unstable; urgency=medium

  * Use pyproject for build

 -- Bastian Germann <bage@debian.org>  Sat, 15 Oct 2022 09:23:34 +0200

kas (3.1-1) unstable; urgency=medium

  * New upstream version 3.1

 -- Bastian Germann <bage@debian.org>  Mon, 15 Aug 2022 21:08:34 +0200

kas (3.0.2-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 3.0.2

 -- Bastian Germann <bage@debian.org>  Wed, 09 Mar 2022 12:08:47 +0100

kas (3.0-1) unstable; urgency=medium

  * New upstream version 3.0
  * Rebase patch

 -- Bastian Germann <bage@debian.org>  Sat, 05 Mar 2022 16:18:23 +0100
