=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bastian Germann <bage@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all:any, python3-setuptools,
+Build-Depends: debhelper-compat (= 13), pybuild-plugin-pyproject, python3-all:any, python3-setuptools,
                python3-distro, python3-jsonschema, python3-pytest, python3-yaml,
                python3-sphinx <!nodoc>, python3-sphinx-argparse <!nodoc>,
                python3-newt, python3-kconfiglib, git, mercurial
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/siemens/kas
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/kas
