## kas 3.2.3

=== debian/changelog ===
kas (3.2.3-1) unstable; urgency=medium

  * New upstream version 3.2.3
  * Rebase patch
  * Update standards version to 4.6.1, no changes needed.

 -- Bastian Germann <bage@debian.org>  Mon, 19 Jun 2023 15:51:07 +0200
