=== debian/changelog ===
kas (4.0-1) unstable; urgency=medium

  * New upstream version 4.0

 -- Bastian Germann <bage@debian.org>  Wed, 28 Jun 2023 13:00:53 +0200
