=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-distro, python3-jsonschema, python3-pytest, python3-yaml,
                python3-sphinx <!nodoc>, python3-sphinx-argparse <!nodoc>,
                python3-newt, python3-kconfiglib, git, mercurial
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/siemens/kas
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/kas
