## kas 4.3

=== debian/changelog ===
kas (4.3-1) unstable; urgency=medium

  * New upstream version 4.3
  * install all kas manpages
  * adapt to new upstream requirements
  * install bash-completions for kas
  * update copyright information
  * Update standards version to 4.6.2, no changes needed.

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Tue, 12 Mar 2024 08:21:05 +0100
