=== debian/control ===
Source: kas
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>,
           Felix Moessbauer <felix.moessbauer@siemens.com>
Build-Depends: debhelper-compat (= 13), pybuild-plugin-pyproject, python3-all:any, python3-setuptools,
               python3-distro, python3-jsonschema, python3-pytest, python3-yaml,
               python3-sphinx <!nodoc>, python3-sphinx-argparse <!nodoc>, python3-sphinx-rtd-theme <!nodoc>,
               python3-newt, python3-kconfiglib, python3-shtab, python3-git,
               git, mercurial, bash-completion
Standards-Version: 4.6.2
Homepage: https://github.com/siemens/kas
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/kas
Vcs-Git: https://salsa.debian.org/python-team/packages/kas.git
Testsuite: autopkgtest-pkg-python

Package: kas
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         python3-pkg-resources, git
Recommends: python3-colorlog
Suggests: mercurial, ssh-client
Description: Setup tool for bitbake based projects
 This tool provides an easy mechanism to setup bitbake based
 projects. kas is using a project configuration file and does the download
 and configuration phase
 .
 This package installs the library for Python 3.
