## kas 4.4

=== debian/changelog ===
kas (4.4-2) unstable; urgency=medium

  * debian: bump standards version to 4.7.0
  * debian: add lintian overrides for sphinx generated manpages

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Fri, 07 Jun 2024 10:05:19 +0200

kas (4.4-1) unstable; urgency=medium

  * debian: update upstream signing key
  * New upstream version 4.4
  * debian: add attestation man page

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Thu, 06 Jun 2024 11:40:53 +0200

kas (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2
  * fixes regression when using SSH_PRIVATE_KEY[_FILE]
  * don't add comments to .netrc, fixing gitlab-ci
  * align hg semantics of repo dirty checking

  [ Bastian Germann ]
  * Hand over package to Felix (Closes: #1055342)

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Wed, 10 Apr 2024 06:49:59 +0200
