=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bage@debian.org>,
-           Felix Moessbauer <felix.moessbauer@siemens.com>
+Uploaders: Felix Moessbauer <felix.moessbauer@siemens.com>
 Build-Depends: debhelper-compat (= 13), pybuild-plugin-pyproject, python3-all:any, python3-setuptools,
                python3-distro, python3-jsonschema, python3-pytest, python3-yaml,
                python3-sphinx <!nodoc>, python3-sphinx-argparse <!nodoc>, python3-sphinx-rtd-theme <!nodoc>,
                python3-newt, python3-kconfiglib, python3-shtab, python3-git,
                git, mercurial, bash-completion
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/siemens/kas
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/kas
