=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=kas
export PYBUILD_TEST_ARGS=-ktest_includehandler

%:
	dh $@ --with python3 --buildsystem=pybuild --with bash-completion

override_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	$(MAKE) -C docs man
endif
	dh_auto_build

override_dh_bash-completion:
	shtab --shell=bash -u kas.kas.kas_get_argparser --error-unimportable --prog kas \
		> debian/kas.bash-completion
	dh_bash-completion
