## kas 4.5

=== debian/changelog ===
kas (4.5-2) unstable; urgency=medium

  * debian: add lintian overrides for spelling issues

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Fri, 20 Sep 2024 10:57:34 +0200

kas (4.5-1) unstable; urgency=medium

  * New upstream version 4.5

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Wed, 18 Sep 2024 09:45:07 +0200
