## kas 4.6

=== debian/changelog ===
kas (4.6-1) unstable; urgency=medium

  * New upstream version 4.6
  * debian: run all not-online tests
  * debian: add kas-lock and kas-container manpages
  * debian: remove obsolete lintian overrides

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Mon, 09 Dec 2024 08:47:08 +0100
