## kas 4.7

=== debian/changelog ===
kas (4.7-1) unstable; urgency=medium

  * New upstream version 4.7

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Mon, 03 Feb 2025 11:21:56 +0100
