=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-distro, python3-jsonschema, python3-pytest, python3-yaml,
                python3-sphinx <!nodoc>, python3-sphinx-argparse <!nodoc>, python3-sphinx-rtd-theme <!nodoc>,
                python3-newt, python3-kconfiglib, python3-shtab, python3-git,
-               git, mercurial, bash-completion
+               git, mercurial, bash-completion, ssh-client <!nocheck>
 Standards-Version: 4.7.0
 Homepage: https://github.com/siemens/kas
 Rules-Requires-Root: no
@@ -18,7 +18,7 @@
 Package: kas
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
-         python3-pkg-resources, git
+         git
 Recommends: python3-colorlog
 Suggests: mercurial, ssh-client
 Description: Setup tool for bitbake based projects
