=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 export PYBUILD_NAME=kas
-export PYBUILD_TEST_ARGS=-ktest_includehandler
+export PYBUILD_TEST_ARGS=-m "not online" -k "not test_menu" -v
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild --with bash-completion
