=== debian/changelog ===
kas (4.8.1-1) unstable; urgency=medium

  * New upstream version 4.8.1
  * kas: Add diff plugin to compare config files and repos
  * kas: add support to verify signatures of git repos
  * kas: add support for distributed lock file updates
  * kas: add purge command to remove all managed data
  * kas: add support for NPMRC_FILE environment variable
  * kas: drop overrides from output of dump when using --resolve-refs
  * kas: inject current version of kas into config dumps
  * kas: enforce allowed values for layer enabling/disabling
  * kas: deprecate various magic values to disable a layer
  * kas: consistently check for the validity of path provided via env vars
  * kas: skip shallow cloning for reference repos
  * kas: improve reporting of yaml format errors
  * kas: fix output on patching errors
  * kas-container: add limited support for docker rootless
  * kas-container: propagate timezone information into container
  * kas-container: warn if script version does not match container
  * kas-container: prepare for looser coupling of script and container versions
  * debian: update standards version to 4.7.2
  * debian: add python3-{kconfiglib,gnupg,newt} to recommends

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Mon, 16 Jun 2025 12:56:15 +0200
