=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13), pybuild-plugin-pyproject, python3-all:any, python3-setuptools,
                python3-distro, python3-jsonschema, python3-pytest, python3-yaml,
                python3-sphinx <!nodoc>, python3-sphinx-argparse <!nodoc>, python3-sphinx-rtd-theme <!nodoc>,
-               python3-newt, python3-kconfiglib, python3-shtab, python3-git,
+               python3-newt, python3-kconfiglib, python3-shtab, python3-git, python3-gnupg,
                git, mercurial, bash-completion, ssh-client <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/siemens/kas
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/kas
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
          git
-Recommends: python3-colorlog
+Recommends: python3-colorlog, python3-gnupg, python3-kconfiglib, python3-newt
 Suggests: mercurial, ssh-client
 Description: Setup tool for bitbake based projects
  This tool provides an easy mechanism to setup bitbake based
