## kas 4.8.2

=== debian/changelog ===
kas (4.8.2-1) unstable; urgency=medium

  * New upstream version 4.8.2
  * kas: clean: avoid creation of tmp data to recover from full-disk scenario
  * kas: avoid duplicate creations of tmpdir
  * kas-container: fix host timezone propagation, resolving yocto breakage
  * kas-container: avoid collision of internal vars with environment
  * kas-container: fallback to xterm if a TERM value is not supported
  * docs: precisely describe where SHELL env var is in effect
  * docs: add note on YAML support and its limitations
  * docs: remove GnuPG limitation of repo verification
  * docs: sphinx_kas_schema.py: support numbers in regex

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Mon, 18 Aug 2025 12:39:40 +0200

kas (4.8.1-2) unstable; urgency=medium

  * debian: switch to autopkgtest-pkg-pybuild

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Tue, 17 Jun 2025 11:22:15 +0200
