=== debian/watch ===
version=4
opts=mode=git,pgpmode=gittag \
  https://github.com/siemens/kas.git refs/tags/([\d\.]+)
