=== debian/changelog ===
kas (5.0-1) unstable; urgency=medium

  * New upstream version 5.0
  * kas: introduce buildtools support
  * kas: Allow branch override
  * kas: Dump output of init-build-env scripts at debug log-level
  * kas: fail on fetch errors, rather than warn and continue
  * kas: only fetch repos on update if commit is not pinned
  * kas: call sudo only once in ISAR mode of clean plugin
  * kas: avoid redundant diff output of filename
  * kas: print commit log on lock update
  * kas-container: Provide images based on both Debian 12 and 13
  * kas-container: allow to select specific image distribution
  * kas-container: add support for KAS_BUILDTOOLS_DIR
  * kas-container: add partial support for run0
  * debian: add missing and new manpages
  * debian: disable ssh-agent test (Closes: #1117751)

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Tue, 21 Oct 2025 14:47:14 +0200
