## kas 5.1

=== debian/changelog ===
kas (5.1-1) unstable; urgency=medium

  * New upstream version 5.1
  * kas: use DL_DIR environment variable on cleanall
  * kas: Print distro name and version on startup
  * kas-container: Install binfmts for qemu manually
  * kas-container: add custom git path to safedirs
  * kas-container: restore debian sources list after installation
  * docs: Update installation instructions
  * docs: add missing property to buildtools examples

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Fri, 05 Dec 2025 09:58:56 +0100
