## kas 5.2

=== debian/changelog ===
kas (5.2-1) unstable; urgency=medium

  * New upstream version 5.2
  * kas: Add support for layer priorities
  * kas: Add support for AWS SSO login credentials
  * kas: Allows one to specify commits via id of annotated tags as well
  * kas: Avoid unneeded commit ID updates in lockfiles
  * kas: Catch error when updating an invalid commit in a lockfile
  * kas: Disable terminal prompts in git
  * kas: Improve error logging on failed fetches
  * kas: Avoid redundant error logging of invoked commands
  * kas: Improve error logging of failed for_all_repos commands
  * docs: Add community support section to getting started guide
  * docs: Show schema defaults that evaluate to false
  * docs: Show allowed integer ranges in the schema

 -- Felix Moessbauer <felix.moessbauer@siemens.com>  Tue, 24 Feb 2026 10:32:31 +0100
