=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: kas
 Section: devel
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Felix Moessbauer <felix.moessbauer@siemens.com>
 Build-Depends: debhelper-compat (= 13), pybuild-plugin-pyproject, python3-all:any, python3-setuptools,
@@ -8,7 +7,7 @@
                python3-sphinx <!nodoc>, python3-sphinx-argparse <!nodoc>, python3-sphinx-rtd-theme <!nodoc>,
                python3-newt, python3-kconfiglib, python3-shtab, python3-git, python3-gnupg,
                git, mercurial, bash-completion, ssh-client <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/siemens/kas
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/kas
