=== debian/watch ===
Version: 5
Template: GitHub
Owner: siemens
Project: kas
Pgp-Mode: gittag
